Skip to main content
POST
Create Forwarding

Authorizations

Authorization
string
header
required

Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.

Path Parameters

account_id
string<uuid>
required

Body

application/json

Request to create a forwarding rule under an account path scope.

target_email
string<email>
required

Forwarding destination email address

domain
string | null

Domain UUID or domain name scope for the forwarding rule

workspace_id
string<uuid> | null

Workspace UUID scope for the forwarding rule

Response

active
boolean
required

Whether forwarding is active

created_at
string
required

Forwarding rule creation timestamp

id
string<uuid>
required

Forwarding rule UUID

scope_id
string<uuid>
required

Resource UUID for the forwarding scope

scope_type
enum<string>
required

Resource scope type for the forwarding rule

Available options:
account,
workspace,
domain
target_email
string
required

Forwarding destination email address

updated_at
string
required

Forwarding rule last update timestamp

verification_required
boolean
required

Whether recipient verification is required

verification_state
enum<string>
required

Recipient verification state

Available options:
internal,
pending,
verified,
expired
verification_expires_at
string | null

Verification expiry timestamp

verification_sent_at
string | null

Verification email sent timestamp

verification_verified_at
string | null

Verification completion timestamp